Debian Bug report logs - #628475
python-musicbrainz deprecated, please use python-musicbrainz2

version graph

Package: ears; Maintainer for ears is Decklin Foster <decklin@red-bean.com>; Source for ears is src:ears.

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 29 May 2011 10:54:08 UTC

Severity: grave

Tags: sid, wheezy

Found in version ears/1.0.1-2

Fixed in version ears/1.0.1-2.1

Done: billy3321@gmail.com (Billy Zhe-Wei Lin, 林哲瑋 (billy3321, 雨蒼))

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Decklin Foster <decklin@red-bean.com>:
Bug#628475; Package ears. (Sun, 29 May 2011 10:54:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to Decklin Foster <decklin@red-bean.com>. (Sun, 29 May 2011 10:54:27 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: python-musicbrainz deprecated, please use python-musicbrainz2
Date: Sun, 29 May 2011 11:51:38 +0100
Package: ears
Version: 1.0.1-2
Severity: important

python-musicbrainz is deprecated and orphaned in Debian.  It has been
replaced by python-musicbrainz2, see
http://musicbrainz.org/doc/python-musicbrainz2

Please covert your package to use python-musicbrainz2.

-- 
Martin Michlmayr
http://www.cyrius.com/




Added indication that bug 628475 blocks 656587 Request was from Timo Aaltonen <tjaalton@ubuntu.com> to control@bugs.debian.org. (Tue, 24 Jan 2012 08:42:19 GMT) Full text and rfc822 format available.

Severity set to 'grave' from 'important' Request was from Timo Aaltonen <tjaalton@ubuntu.com> to control@bugs.debian.org. (Tue, 24 Jan 2012 14:09:03 GMT) Full text and rfc822 format available.

Added tag(s) sid and wheezy. Request was from Gerfried Fuchs <rhonda@debian.org> to control@bugs.debian.org. (Sun, 29 Jan 2012 22:27:03 GMT) Full text and rfc822 format available.

Reply sent to billy3321@gmail.com (Billy Zhe-Wei Lin, 林哲瑋 (billy3321, 雨蒼)):
You have taken responsibility. (Sun, 29 Apr 2012 09:21:04 GMT) Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. (Sun, 29 Apr 2012 09:21:19 GMT) Full text and rfc822 format available.

Message #16 received at 628475-close@bugs.debian.org (full text, mbox):

From: billy3321@gmail.com (Billy Zhe-Wei Lin, 林哲瑋 (billy3321, 雨蒼))
To: 628475-close@bugs.debian.org
Subject: Bug#628475: fixed in ears 1.0.1-2.1
Date: Sun, 29 Apr 2012 09:17:11 +0000
Source: ears
Source-Version: 1.0.1-2.1

We believe that the bug you reported is fixed in the latest version of
ears, which is due to be installed in the Debian FTP archive:

ears_1.0.1-2.1.diff.gz
  to main/e/ears/ears_1.0.1-2.1.diff.gz
ears_1.0.1-2.1.dsc
  to main/e/ears/ears_1.0.1-2.1.dsc
ears_1.0.1-2.1_all.deb
  to main/e/ears/ears_1.0.1-2.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 628475@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Billy Zhe-Wei Lin, 林哲瑋 (billy3321, 雨蒼) <billy3321@gmail.com> (supplier of updated ears package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 29 Apr 2012 16:35:39 +0800
Source: ears
Binary: ears
Architecture: source all
Version: 1.0.1-2.1
Distribution: unstable
Urgency: low
Maintainer: Decklin Foster <decklin@red-bean.com>
Changed-By: Billy Zhe-Wei Lin, 林哲瑋 (billy3321, 雨蒼) <billy3321@gmail.com>
Description: 
 ears       - collection of Last.fm clients and CD-ripping tools
Closes: 628475
Changes: 
 ears (1.0.1-2.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Changed depends from python-musicbrainz to python-musicbrainz2 (Closes: #628475)
Checksums-Sha1: 
 56a8a5010a84a36b89c195991ec06f9447218101 1024 ears_1.0.1-2.1.dsc
 7a7679c17731bafbf387c7abbd5f44d72402d1b4 2222 ears_1.0.1-2.1.diff.gz
 96098e6dbf757b1e5c550de30963dc289f1f008f 10148 ears_1.0.1-2.1_all.deb
Checksums-Sha256: 
 7f603fd9318131dc5b2e3d108d37565d464b152f7eb16d59ccf925ab94a04d59 1024 ears_1.0.1-2.1.dsc
 771b96b2f5c0e5f243c15667b381ac03582b70ffb04cf640d080488259e05d1d 2222 ears_1.0.1-2.1.diff.gz
 1c6860126706813ecf1cf90b6e76cc9bc1afd1fae8728c14d9b9ecb2c23197e6 10148 ears_1.0.1-2.1_all.deb
Files: 
 8087bcc9cad2bbc3268a473781e4a019 1024 sound optional ears_1.0.1-2.1.dsc
 4f0c5ada1f374b8960d512965b4c092e 2222 sound optional ears_1.0.1-2.1.diff.gz
 cb1e6d5645f5acaf6d3856f933ba5c85 10148 sound optional ears_1.0.1-2.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk+dA+MACgkQ+MQbLPcULsK0iwCgs5Jk311Ja9TwoLFyhY2nDk5b
4KcAoMqm9LAHLH2BQJC8bUtMi4rhVDaz
=dghq
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Jun 2012 07:42:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:04:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.